» Ubuntu » Pakketten

Error

two or more packages specified (libavutil-dev eoan)